{% extends '@ChillMain/CRUD/_new_content.html.twig' %}

{% block content_form_actions_back %}
    <li class="cancel">
        <a class="btn btn-cancel" href="{{ chill_return_path_or('chill_crud_'~crud_name~'_index', { 'person_id': person.id }) }}">
            {{ 'Cancel'|trans }}
        </a>
    </li>
{% endblock %} 
{% block content_form_actions_save_and_close %}
    <li class="">
        <button type="submit" name="submit" value="save-and-close" class="btn btn-create">
            {{ 'crud.new.save_and_close'|trans }}
        </button>
    </li>
{% endblock %}
{% block content_form_actions_save_and_show %}
    <li class="">
        <button type="submit" name="submit" value="save-and-show" class="btn btn-create">
            {{ 'crud.new.save_and_show'|trans }}
        </button>
    </li>
{% endblock %}
{% block content_form_actions_save_and_new %}
    <li class="">
        <button type="submit" name="submit" value="save-and-new" class="btn btn-create">
            {{ 'crud.new.save_and_new'|trans }}
        </button>
    </li>
{% endblock %}
